* exper.inc
* fill in the experimental solution values
*
 
 rscal2('walras')   = walras.l;
 rscal2('omega')    = omega.l ;
 rscal2('y')        = y.l ;
 rscal2('gdpr')     = gdpr.l ;
 rscal2('gdpva')    = gdpva.l ;
 rscal2('ylab')     = ylab.l ;
 rscal2('ycap')     = ycap.l ;
 rscal2('wa')       = wa.l ;
 rscal2('ra')       = ra.l ;
 rscal2('wr')       = wa.l/ra.l ;
 rscal2('ls')       = ls.l ;
 rscal2('ks')       = ks.l ;
 rscal2('savings')  = savings.l ;
 rscal2('psave')    = mps*(1-ytax)*(y.l-ltaxt.l-ktaxt.l) ;
 rscal2('expend')   = (1-mps)*(1-ytax)*(y.l-ltaxt.l-ktaxt.l) ;
 rscal2('supernum') = (1-mps)*(1-ytax)*(y.l-ltaxt.l-ktaxt.l)
                           - lesp.l*aggsub ;
 rscal2('govsav')   = govsav.l ;
 rscal2('gtran')    = gtran.l ;
 rscal2('fsav')     = fsav.l ;
 rscal2('cdtot')    = sum(i,cd.l(i)) ;
 rscal2('gdtot')    = gdtot.l ;
 rscal2('ytaxt')    = ytax*y.l ;
 rscal2('itaxt')    = itaxt.l ;
 rscal2('tariff')   = tariff.l ;
 rscal2('netsub')   = netsub.l ;
 rscal2('er')       = er.l ;
 rscal2('pindex')   = pindex.l ;
 
* ## conduct welfare analysis ##

* define base and counterfactual floor expenditures

 floor0 = lesp0*aggsub ;
 floor1 = lesp.l*aggsub ;

* define base and counterfactual price indices

 pa0   =  prod(i$mbsh(i), pq0(i)**mbsh(i)) ;
 pa1   =  prod(i$mbsh(i), pq.l(i)**mbsh(i)) ;

* define indirect compensation function

 icf= ((wa0/wa.l)**mbshl)*((pa0/pa1)**(1-mbshl))*(y.l-floor1) + floor0 ;

* calculate equivalent variation

 rscal2('equivar')  = icf - y0 ;
 rscal2('equiper')  = 100*(icf-y0)/y0 ;
 
 
 rprice2(i,'pd')   = pd.l(i) ;
 rprice2(i,'px')   = px.l(i) ;
 rprice2(i,'pq')   = pq.l(i) ;
 rprice2(i,'pe')   = pe.l(i) ;
 rprice2(i,'pwe')  = pwe.l(i) ;
 rprice2(i,'pm')   = pm.l(i) ;
 rprice2(i,'pwm')  = pwm.l(i) ;
 rprice2(i,'pva')  = pva.l(i) ;
 rprice2(i,'tm')   = tm(i) ;
 rprice2(i,'te')   = te(i) ;
 rprice2(i,'rhod') = rhod.l(i) ;
 rprice2(i,'rhof') = rhof.l(i) ;
 
 rquant2(i,'x')    = x.l(i) ;
 rquant2(i,'e')    = e.l(i) ;
 rquant2(i,'ds')   = ds.l(i) ;
 rquant2(i,'m')    = m.l(i) ;
 rquant2(i,'q')    = q.l(i) ;
 rquant2(i,'inter')= inter.l(i) ;
 rquant2(i,'cd')   = cd.l(i) ;
 rquant2(i,'id')   = id.l(i) ;
 rquant2(i,'gd')   = gd.l(i) ;
 rquant2(i,'kd')   = kd.l(i) ;
 rquant2(i,'ld')   = ld.l(i) ;


 perscal(sc) = -100*(1-(rscal2(sc)/rscal1(sc)))$(rscal1(sc)) ;
 perscal('rwage') = perscal('wa') - perscal('pindex') ;
 perpric(i,pr) = -100*(1-(rprice2(i,pr)/rprice1(i,pr)))$(rprice1(i,pr)) ;
 perquant(i,qr) = -100*(1-(rquant2(i,qr)/rquant1(i,qr)))$(rquant1(i,qr)) ;

 difscal(sc) = rscal2(sc) - rscal1(sc);
 difpric(i,pr) = rprice2(i,pr) - rprice1(i,pr);
 difquant(i,qr) = rquant2(i,qr) - rquant1(i,qr);



 display rscal2,rprice2,rquant2;
 display difscal,difpric,difquant;
 display perscal,perpric,perquant;


