* par.inc
 
scalar
 
   er0           exchange rate                          /1.0/
   frisch        frisch parameter                       /-1.88/
   fscale        scale factor for flow data             /.001/
   lb            lower bound scalar for variables       /.1/
   ub            upper bound scalar for variables       /10./
   yelasl        income elast. of labor supply          /-0.12/
     ;
 
set   iparam / sig, tau, phi, yelas, sigf, tauf, rhod, rhof,
            employed, capital, m, e, x, q, valadd, consump,
            thetad, thetaf /
     ;
 
table param(i,iparam)

                  SIG         TAU        SIGF        TAUF         PHI

COTTON          0.500       4.000     100.000      -3.000       0.680
SUGAR           1.100       0.870       6.667      -7.692       0.710
DOLLS           0.900       0.350     100.000      -4.167       0.740
MEAT            1.680       0.710     100.000    -100.000       0.710
BUTTER          1.100       0.960     100.000    -100.000       0.710
CHEESE          1.990       0.430       7.143      -3.448       0.710
CONEVPMLK       1.100       0.530     100.000      -3.448       0.710
FLDMILK         0.670       0.870     100.000    -100.000       0.710
TEXTILES        0.550       0.230     100.000      -3.367       0.900
APPAREL         0.561       0.290      97.664     -85.406       0.900
INDCHEM         0.480       0.220     100.000      -2.174       0.960
PLSTMAT         1.710       0.490     100.000      -9.091       0.960
FOOTWEAR        1.100       2.427      25.806      -4.843       0.910
LEATHGOOD       1.270       2.400     100.000    -100.000       0.900
GLASSPROD       0.346       0.120      90.507      -6.613       0.910
CERTILE         0.880       1.370     100.000     -50.000       0.910
CHINEARTH       1.450       0.120     100.000      -4.762       0.910
MACHTOOLS       0.790       0.530     100.000      -2.326       0.740
BLBEARING       0.830       0.120      50.000      -2.128       0.740
OPTICLINS       0.890       0.520     100.000      -5.556       0.740
COSTJEWL        0.900       0.350     100.000      -4.167       0.740
WATER           0.900       1.100     100.000    -100.000       0.500
AGFORFSH        0.523       3.667     100.000     -19.152       0.680
MINING          0.361       0.903      96.949     -98.398       0.900
CONSTRUCT                                                       0.900
NDURMFG         0.786       0.635      83.548     -38.798       0.854
DURMFG          0.867       0.576      83.654     -38.794       0.788
TRCOMUT         0.900       1.100     100.000    -100.000       0.500
TRADE                                                           0.800
FININSRE        0.900       1.100     100.000    -100.000       0.800
SERVICES        0.900       1.100     100.000    -100.000       0.800

        +       YELAS        RHOD        RHOF      THETAD      THETAF

COTTON                                  0.020                   1.000
SUGAR           0.500                   0.650                   1.000
DOLLS           1.400
MEAT            1.080                   0.035                   1.000
BUTTER          1.060       0.319                   0.500
CHEESE          1.010       0.357                   0.500
CONEVPMLK       0.770                   0.502                   1.000
FLDMILK         0.770                   0.502                   1.000
TEXTILES        0.750                   0.100                   0.800
APPAREL         0.750                   0.250                   0.800
INDCHEM         1.030
FOOTWEAR        1.030
LEATHGOOD       1.030
GLASSPROD       1.377
CHINEARTH       0.480
MACHTOOLS       1.400
OPTICLINS       1.400
COSTJEWL        1.400
WATER           0.780                   
AGFORFSH        0.574
MINING          1.000
NDURMFG         0.748
DURMFG          1.799
TRCOMUT         0.940
TRADE           1.000
FININSRE        1.000
SERVICES        1.000

        +           M           E      VALADD     CONSUMP           Q

COTTON          3.986    2643.668    2463.879                2410.003
SUGAR         764.114     295.151    1781.410    1688.921    8272.340
DOLLS        1582.393      75.775     429.513    1680.309    2512.572
MEAT         2384.870    4450.035   10797.255   24211.673   43738.401
BUTTER          2.638      50.072     556.082     560.740    2388.387
CHEESE        354.027      31.292    2832.406    8499.515   12747.728
CONEVPMLK      22.325     423.902    1355.751    2590.116    5533.330
FLDMILK        13.142      37.841    6905.189   18141.183   25048.765
TEXTILES     3400.722    1638.428   13377.432     945.785   40305.124
APPAREL     29191.703    4112.046   31889.916   80136.254  131608.285
INDCHEM     11812.547   20206.184   33674.479     169.381   87006.982
PLSTMAT      1471.216    6221.294   11106.166               25874.502
FOOTWEAR     8757.242     351.362    1702.071   12753.111   14519.808
LEATHGOOD    2759.762     203.826    1078.992    3542.659    6185.498
GLASSPROD    1815.540    1356.429    7007.987    1562.932   17876.937
CERTILE       532.524      21.719     207.696                1108.560
CHINEARTH     753.310      51.464     182.779     790.746    1227.438
MACHTOOLS    3358.373    2127.861    2878.615      33.910    8672.013
BLBEARING    1059.161     587.837    1531.631                4435.784
OPTICLINS    1062.042    2228.811    1878.749     145.382    5415.981
COSTJEWL      740.193     132.282     671.865    1695.695    2096.155
WATER       14681.231   15550.454    9846.362    4936.711   41360.135
AGFORFSH    11111.435   25498.921  107774.919   24531.853  184926.915
MINING      41593.226    7208.348   74802.313     306.524  145991.242
CONSTRUCT                          247707.352              651225.046
NDURMFG     62260.611   58285.345  290788.315  343118.520  934321.103
DURMFG     294069.896  231704.118  525578.230  222867.618 1525268.296
TRCOMUT     37226.498   39516.304  465527.520  244430.537  697789.228
TRADE                              686307.632  518776.300 1032582.636
FININSRE     4202.316   12173.411  901876.185  834059.029 1275927.150
SERVICES    37682.956   53806.830 1718265.115 1097909.600 2539637.452

        +           X    EMPLOYED         CAPITAL

COTTON       5049.685      47.700           9.983
SUGAR        7803.377      23.009           3.638
DOLLS        1005.954       5.042           0.237
MEAT        45803.566     161.590          25.020
BUTTER       2435.821       2.549           0.960
CHEESE      12424.993      26.516           5.894
CONEVPMLK    5934.907      16.197           2.720
FLDMILK     25073.464      89.398          10.038
TEXTILES    38542.830     422.749          31.931
APPAREL    106528.628    1325.251          29.067
INDCHEM     95400.619     310.291          71.044
PLSTMAT     30624.580     106.877          21.379
FOOTWEAR     6113.928      95.060           2.148
LEATHGOOD    3629.562      33.114           1.232
GLASSPROD   17417.826     210.065          15.725
CERTILE       597.755       7.938           0.459
CHINEARTH     525.592       7.990           0.437
MACHTOOLS    7441.501      68.780           7.973
BLBEARING    3964.460      34.013           4.206
OPTICLINS    6582.750      66.915           2.646
COSTJEWL     1488.244      19.183           0.635
WATER       42229.358     167.000          76.000
AGFORFSH   199314.401    1560.301         384.016
MINING     111606.364     674.001         425.999
CONSTRUCT  651225.046    5009.000         118.999
NDURMFG    930345.837    5119.400         615.932
DURMFG    1462902.518   10857.070         971.679
TRCOMUT    700079.034    5199.000        2276.000
TRADE     1032582.636   18241.899         764.315
FININSRE  1283898.245    6502.000        1533.500
SERVICES  2555761.326   47060.100        5526.687
;


